﻿.LoginButton
{
        height: 25px; width:70px; font-family: Verdana; font-weight:bold; font-size:12px;  background-image: url(../img/buttonBackground.png); border:none 0px; color:White;  
}
.LoginTestBox
{
    background-color:#FFD7BA;  height:24px; width:153px;  border : solid 1px #CE1717; line-height:24px;
}
.Search
{
   border : solid 1px #CE1717; width:150px;margin-left:2px;
}
.SearchButton
{
     height: 22px; width:24px; background-image: url(../img/Search.png); border:none 0px;
}

.DealerLogin
{
    font-size:19px; font-weight:bold; color:#002E8A; display:table; font-family: Verdana;
}
.MainTable
{
    width:200px; height:250px; border : solid 1px #CE1717;
}

INPUT.hintTextbox       {  background-color:#FFD7BA;  height:24px; border:0; width:121px; color: #888; line-height:24px; }
INPUT.hintTextboxActive { background-color:#FFD7BA;  height:24px; border:0; width:121px; color: #000;  line-height:24px;}